### Hierarchy

- Error
  - PasswordError

## Index

### Properties

- message
- name
- stack
- Error

## Properties

### message

message: string

Inherited from Error.message

- Defined in /Users/Yukan/Desktop/work/blockstack/blockstack.js/node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:964

### name

name: string

Inherited from Error.name

- Defined in /Users/Yukan/Desktop/work/blockstack/blockstack.js/node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:963

### Optional stack

stack: string

Inherited from Error.stack

Overrides Error.stack

- Defined in /Users/Yukan/Desktop/work/blockstack/blockstack.js/node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:965

### Static Error

Error: ErrorConstructor

- Defined in /Users/Yukan/Desktop/work/blockstack/blockstack.js/node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:974

Generated using TypeDoc